﻿@{
    ViewBag.Title = "Home Page";
}

<div style="vertical-align:middle; text-align: center;">
    <h2>SERVICIO DEL CLIMA</h2>
</div>

<hr style="width: 100%; color: #ff6a1f; height: 5px; background-color:#ff6a1f;" />


<style>
    .button {
        border: none;
        color: white;
        padding: 16px 32px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        margin: 4px 2px;
        transition-duration: 0.4s;
        cursor: pointer;
        background-color: #ff6a1f;
        width: 100%;
    }
</style>

<div class="row">
    <div class="col-md-6">
        <h2 style="text-align:center">Seleccioná la zona</h2>

        <hr style="width: 100%; color: #ff6a1f; height: 3px; background-color:#1f91ff;" />

        <p>País</p>
        <input type="text" id="name" name="name" required
               minlength="4" maxlength="8" size="10" style="width: 100%">

        <p>Ciudad</p>
        <input type="text" id="name" name="name" required
               minlength="4" maxlength="8" size="10" style="width: 100%">
        <br /><br />



        <button class="button" type="button">Buscar</button>
    </div>
    <div class="col-md-6">
        <h2 style="text-align:center">Reporte</h2>

        <hr style="width: 100%; color: #ff6a1f; height: 3px; background-color:#1f91ff;" />

        @*<p>País</p>
        <input type="text" id="name" name="name" required
               minlength="4" maxlength="8" size="10">*@
    </div>
</div>